## ltsp-cluster-nxloadbalancer 2.0.3

=== Makefile ===
BINDIR = $(DESTDIR)/usr/bin
ETCDIR = $(DESTDIR)/etc/ltsp/
KEYDIR = $(DESTDIR)/usr/share/nx/keys

build:

clean:

install:

	mkdir -p "$(ETCDIR)"
	cp etc/nxloadbalancer.conf "$(ETCDIR)"

	mkdir -p "$(BINDIR)"
	cp bin/ltsp-cluster-nxloadbalancer "$(BINDIR)"

	mkdir -p "$(KEYDIR)"
	cp keys/authorized_keys "$(KEYDIR)"
	cp keys/id_rsa "$(KEYDIR)"

=== debian/changelog ===
ltsp-cluster-nxloadbalancer (2.0.3-0ubuntu2) disco; urgency=medium

  * d/watch: Fix by using HTTPS Launchpad URL.
  * d/rules: Use minimal dh sequencer.
  * d/control:
    - Build-depend on debhelper (>= 11~).
    - Bump Standards-Version to 4.2.1.
    - Remove build dependency on cdbs.
  * d/compat: Bump to 11.
  * d/source/format: Indicate 3.0 (quilt) format.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 23 Dec 2018 00:25:56 -0500

ltsp-cluster-nxloadbalancer (2.0.3-0ubuntu1) karmic; urgency=low

  * Initial Release (LP: #396631) 

 -- Jonathan Carter <jonathan@ubuntu.com>  Tue, 07 Jul 2009 17:59:33 +0200

=== debian/control ===
Source: ltsp-cluster-nxloadbalancer
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Homepage: http://www.revolutionlinux.com

Package: ltsp-cluster-nxloadbalancer
Architecture: all
Depends: ${misc:Depends}, openssh-client, openssh-server, adduser
Description: Minimal NX loadbalancer for ltsp-cluster
 This component simply interrogates the loadbalancer every-time
 a connection to the nx user is done and redirects to the right
 .
 NX application server.
 It doesn't support persistent sessions or any kind of configuration.

=== debian/watch ===
version=3

# launchpad
https://launchpad.net/ltsp-cluster/+download https://launchpad.net/ltsp-cluster/.*/ltsp-cluster-nxloadbalancer-(.*)\.tar\.gz
